Subject: RE: LS_COLORS operational? and info information cygwin B-20
From: [email-masked] (Hugh Winkler)

19 Nov 1998 09:14:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

PMFJI, but I got the impression earlier in this thread, Vince, that you are
expecting not to have to use the --color option on ls, if you set the
LS_COLOS variable? Michael's .bashrc aliased ls to 'ls --color=tty -F -T 0'
and it's not clear to me that you're doing that.

Hugh Winkler
Scout Systems, Inc.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Michael Hirmke
> Sent: Tuesday, November 17, 1998 4:08 PM
> To: [email-masked]
> Subject: Re: LS_COLORS operational? and info information cygwin B-20
>
>
> Hi Vince,
>
> >Hmmmm, I can't get it to work. The eval `dircolors
> ls.colors` does load the
> >LS_COLORS variable with all manner of stuff, but subsequent
> invocations of ls
> >still aren't colored (I renamed the colours-for-ls.nt4 to ls.colors).
> >
> >Running NT4SP3, TERM=linux, B20.
>
> Same here - NT4 Server SP3 German, TERM=linux, ncurses installed, B20
> and it runs without any problems !?!?
>
> >
> >Vince
>
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send
> a message to
> "[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".